/****************************************** reset ******************************************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, input, textarea {
    margin:0;
    padding:0;
	border:0;
	outline:0;
	vertical-align:top;
	background:transparent;
	font-size:12px;
	font-weight:normal;
	line-height:normal;
}
b, strong {
	font-weight:bold;
}
i {
	font-style:italic;
}
ol, ul {
	list-style:none;
}
blockquote, q {
	quotes:none;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
a, span {
	vertical-align:baseline;
}
header, nav, section, article, aside, footer {
	display:block;
}
/****************************************** general styles ******************************************/

html, body {
	width:100%;
	height:100%;
}
body {
	font:normal 12px "Arial", Arial, Helvetica, sans-serif;
	color:#999;
	background:url(../img/body-bg.jpg) center top;
}
body#cms {
	background:none;
}
.bold {
	font-weight:bold;
}
.hidden, .block_hidden_only_for_screen {
	display:none;
}
.clearblock {
	height:0;
	clear:both;
	overflow:hidden;
	font-size:0;
	line-height:0;
}
.clearfix:after {
	height:0;
	display:block;
	clear:both;
	font-size:0;
	visibility:hidden;
	content:".";
}
.center_column p {
	padding:20px 0 0 0;
	color:#999;
}
.center_column a {
	color:#333;
	text-decoration:underline;
}
.center_column a:hover {
	text-decoration:none;
}
#center_column h1 {
	margin:10px 0 0 0;
	padding:10px 20px 10px 0px;
	font-size:21px;
	line-height:normal;
	font-family:"Times New Roman", Times, serif;
	font-weight:normal;
	color:#68635c;
	text-transform:uppercase;
}
#center_column h1 span {
	float:right;
	padding:3px 0 0 0;
	font-size:12px;
	font-weight:normal;
	color:#68635C;
	text-transform:none;
}
.center_column h2, .center_column h3, .center_column h4 {
	padding:20px 0 0 0;
	font-size:12px;
	font-weight:bold;
	color:#000;
	text-transform:uppercase;
}
a.product_link {
	font:normal 15px "Times New Roman", Times, serif;
	color:#8ea452;
	text-decoration:none;
	text-transform:uppercase;
}
a.product_link:hover {
	color:#20303c;
}
a.product_descr {
	font:11px "Arial";
	line-height:16px;
	color:#7c7771;
	text-decoration:none;
	text-transform:none !important;
}
a.product_descr:hover {
	color:#20303c;
}
/* global border color */
#center_column .bordercolor, #center_column table.std th, #center_column table.std td, #center_column form.std h3, #center_column div.zoomdiv {
	border-color:#ddd !important;
}
/* global prices color */
.pricecolor {
	color:#B3B0AC;
}
table#cart_summary td.price, table#cart_summary td.cart_total, #center_column span.price {
	font-weight:bold;
	color:#B3B0AC;
}
/* optional background color */
#center_column .bgcolor, #center_column table.std th {
	background-color:#fafafa;
}
/* footer links */
ul.footer_links {
	height:16px;
	clear:both;
	padding:20px 0 0 0;
}
ul.footer_links li {
	height:16px;
	float:left;
	margin:0 25px 0 0;
}
ul.footer_links li a {
	line-height:17px;
	text-decoration:none;
}
ul.footer_links li a:hover {
	color:#888;
}
ul.footer_links li img.icon {
	margin:0 5px 0 0;
}
/* ON SALE and DISCOUNT states */
span.on_sale, span.discount {
	font:bold 11px "Arial";
	color:#33a33b;
	text-transform:uppercase;
}
/* errors */
div.error {
	background:#da0f00;
	margin:20px 0 0 0;
	padding:10px 13px;
}
div.error p {
	padding:0;
	font-weight:bold;
	color:#fff;
}
div.error b {
	color:#fff;
}
div.error li {
	padding:10px 0 0 0;
	list-style-position:inside;
	list-style-type:decimal;
	color:#eee;
}
div.error .button_small {
	margin:10px 0 0 0;
}
/****************************************** mce ******************************************/
.mceContentBody html, .mceContentBody div, .mceContentBody span, .mceContentBody applet, .mceContentBody object, .mceContentBody iframe, .mceContentBody h1, .mceContentBody h2, .mceContentBody h3, .mceContentBody h4, .mceContentBody h5, .mceContentBody h6, .mceContentBody p, .mceContentBody blockquote, .mceContentBody pre, .mceContentBody a, .mceContentBody abbr, .mceContentBody acronym, .mceContentBody address, .mceContentBody big, .mceContentBody cite, .mceContentBody code, .mceContentBody del, .mceContentBody dfn, .mceContentBody em, .mceContentBody font, .mceContentBody img, .mceContentBody ins, .mceContentBody kbd, .mceContentBody q, .mceContentBody s, .mceContentBody samp, .mceContentBody small, .mceContentBody strike, .mceContentBody strong, .mceContentBody sub, .mceContentBody sup, .mceContentBody tt, .mceContentBody var, .mceContentBody dl, .mceContentBody dt, .mceContentBody dd, .mceContentBody ol, .mceContentBody ul, .mceContentBody li, .mceContentBody fieldset, .mceContentBody form, .mceContentBody label, .mceContentBody legend, .mceContentBody table, .mceContentBody caption, .mceContentBody tbody, .mceContentBody tfoot, .mceContentBody thead, .mceContentBody tr, .mceContentBody th, .mceContentBody td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	vertical-align:baseline;
}
.mceContentBody {
	width:500px;
	margin:9px 6px;
	background:#fff;
	background-image:none;
	font:normal 12px "Arial";
	color:#000;
	text-align:left;
}
.mceContentBody h1 {
	padding:14px 0 0 0;
	font:normal 18px "Arial";
	color:#777;
	text-transform:uppercase;
}
.mceContentBody h2 {
	padding:14px 0 0 0;
	font:bold 14px "Arial";
	color:#777;
	text-transform:uppercase;
}
.mceContentBody h3 {
	padding:14px 0 0 0;
	font:bold 12px "Arial";
	color:#777;
	text-transform:uppercase;
}
.mceContentBody h4, .mceContentBody h5, .mceContentBody h6 {
	padding:14px 0 0 0;
	font:normal 12px "Arial";
	color:#777;
	text-transform:uppercase;
}
.mceContentBody p {
	margin:7px;
	font:normal 12px "Arial";
	color:#000;
}
.mceContentBody a {
	font:normal 12px "Arial";
	color:#0753b4;
	text-decoration:underline;
}
.mceContentBody ul {
	list-style-type:circle;
	list-style-position:inside;
}
.mceContentBody ol {
	list-style-type:decimal;
	list-style-position:inside;
}
.mceContentBody strong {
	font-weight:bold;
}
.mceContentBody em {
	font-style:italic;
}
.mceContentBody table {
	border-collapse:separate;
	border-spacing:1px;
	width:auto;
}
.mceContentBody caption, .mceContentBody th, .mceContentBody td, .mceContentBody table {
	text-align:left;
	font-weight:normal;
	background:none;
	height:inherit;
	border:1px #eee solid;
	font:normal 12px "Arial";
	color:#000;
	text-align:center;
}
.mceContentBody th {
	height:24px;
	padding:0 7px;
	background:#eee;
	font-weight:bold;
}
/****************************************** forms ******************************************/
/* global */
input[type=text], input[type=password], textarea, select {
	font:normal 12px "Arial";
	color:#555;
}
.columns label, .columns .radio span, .columns .select span {
	font:normal 12px "Arial";
	color:#555;
}
.columns input[type=text], .columns input[type=password], .columns textarea, .columns select {
	padding:3px;
	background:#fff;
	border:1px solid #ddd;
-webkit-transition:all .5s linear;
 -moz-transition:all .5s linear;
 -ms-transition:all .5s linear;
 -o-transition:all .5s linear;
 transition:all .5s linear;
}
.columns select {
	padding:2px;
}
.columns input[type=text]:focus, .columns input[type=password]:focus, .columns textarea:focus, .columns select:focus {
	border-color:#777;
	outline:1px solid #777;
-webkit-transition:all .2s linear;
 -moz-transition:all .2s linear;
 -ms-transition:all .2s linear;
 -o-transition:all .2s linear;
 transition:all .2s linear;
}
.columns input[type=file] {
	background:#fff;
	border:1px solid #ddd;
}
.columns textarea {
	width:692px !important;
	height:100px;
	overflow:auto !important;
}
/* std */
form.std {
	clear:both;
}
form.std h3 {
	padding-bottom:7px;
	border-width:0 0 1px 0;
	border-style:solid;
}
form.std .text label, form.std .password label, form.std .textarea label, form.std .select label, form.std .radio span, form.std .checkbox span {
	width:170px;
	display:block;
	float:left;
	padding:4px 7px 0 0;
	text-align:right;
}
form.std input[type=text], form.std input[type=password] {
	width:212px;
}
form.std .textarea textarea {
	width:212px !important;
}
form.std select {
	width:220px;
}
form.std select#days {
	width:50px;
	margin:0 8px 0 0;
}
form.std select#months {
	width:90px;
	margin:0 8px 0 0;
}
form.std select#years {
	width:58px;
}
/* radio & checkboxes */
form.std .checkbox {
	margin-left:177px;
}
form.std .radio span, form.std .checkbox span {
	padding:0 7px 0 0;
}
.checkbox input, .radio input {
	display:inline;
	background:none;
	border:none;
	position:relative;
	left:0;
	top:1px;
}
.checkbox label, .radio label {
	padding:0 0 0 2px;
}
/* submit */
form.std .submit {
	margin-left:0;  /*177px;*/
	padding: 20px 0;
}
/* required state */
.required sup {
	vertical-align:top;
	font:normal 13px "Tahoma";
	color:#da0f00;
}
.required_desc {
	margin:0 0 -3px 0;
	padding-left:157px;
}
/****************************************** global table styles ******************************************/
div.table_block {
	padding:20px 0 0 0;
}
table.std {
	width:100%;
}
table.std th, table.std td {
	padding:12px;
	vertical-align:middle;
	border-width:1px;
	border-style:solid;
}
table.std tr.item td, table.std tr.item th {
}
table.std tr.alternate_item td, table.std tr.alternate_item th {
}
table.std tbody tr td, table.std tfoot tr td {
}
table.std th {
	padding:15px 7px;
	font-weight:bold;
	color:#000;
	text-align:left;
	white-space:nowrap;
}
table.std tfoot td {
	color:#000;
	text-align:right;
	white-space:nowrap;
}
/****************************************** buttons ******************************************/
/*
   -tags: input, a, span
   -sizes: mini, small, normal, large
   -types: button, exlusive
   -status: normal, hover, disabled
   -rule: the span.button is a a.button disabled
*/

/* global button */
input.button_mini, input.button_small, input.button, input.button_large, input.button_mini_disabled, input.button_small_disabled, input.button_disabled, input.button_large_disabled, input.exclusive_mini, input.exclusive_small, input.exclusive, input.exclusive_large, input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled, a.button_mini, a.button_small, a.button, a.button_large, a.exclusive_mini, a.exclusive_small, a.exclusive, a.exclusive_large, span.button_mini, span.button_small, span.button, span.button_large, span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large {
	height:21px !important;
	display:inline-block;
	padding:0 10px;
	background:url(../img/button-bg.png) 0 bottom repeat-x;
	border:1px solid #e0e0e0;
	font:12px "Times New Roman", Times, serif !important;
	color:#8ea452 !important;
	text-decoration:none !important;
	text-transform:uppercase;
	cursor:pointer;
	border-radius:2px;
	padding-top:1px;
}
/* link/span button */
a.button_mini, a.button_small, a.button, a.button_large, a.exclusive_mini, a.exclusive_small, a.exclusive, a.exclusive_large, span.button_mini, span.button_small, span.button, span.button_large, span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large {
	line-height:21px !important;
}
/* firefox padding fix for input tag */
@-moz-document url-prefix() {
input.button_mini, input.button_small, input.button, input.button_large, input.button_mini_disabled, input.button_small_disabled, input.button_disabled, input.button_large_disabled, input.exclusive_mini, input.exclusive_small, input.exclusive, input.exclusive_large, input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled {
padding-bottom:2px;
}
}
/* disabled button */
input.button_mini_disabled, input.button_small_disabled, input.button_disabled, input.button_large_disabled, input.exclusive_mini_disabled, input.exclusive_small_disabled, input.exclusive_disabled, input.exclusive_large_disabled, span.button_mini, span.button_small, span.button, span.button_large, span.exclusive_mini, span.exclusive_small, span.exclusive, span.exclusive_large {
	cursor:default;
	color:#7c7c7c !important;
}
/* hover buttons */
input.button_mini:hover, a.button_mini:hover, input.button_small:hover, a.button_small:hover, input.button:hover, a.button:hover, input.button_large:hover, a.button_large:hover, input.exclusive_mini:hover, a.exclusive_mini:hover, input.exclusive_small:hover, a.exclusive_small:hover, input.exclusive:hover, a.exclusive:hover, input.exclusive_large:hover, a.exclusive_large:hover {
	background:url(../img/button-bg.png) 0 0 repeat-x;
	text-decoration:none !important;
	color:#fff !important;
	border-color:#91a653 #91a653 #738441 #91a653;
}
/****************************************** layout ******************************************/
#wrapper1 {
	/*min-width:1080px;*/
	padding:110px 0 41px 0;
}
#wrapper2 {
	max-width:988px;
	margin:0px auto 0;
	background:#fff;
	-webkit-box-shadow: 0 0 18px rgba(81, 76, 63, 0.01), inset 0 0 59px rgba(242, 239, 230, 0.75);
	-moz-box-shadow: 0 0 18px rgba(81, 76, 63, 0.01), inset 0 0 59px rgba(242, 239, 230, 0.75);
	box-shadow: 0 0 18px rgba(81, 76, 63, 0.01), inset 0 0 59px rgba(242, 239, 230, 0.75);
	border:1px solid #fff;
	border-radius:0 0 2px 2px;
}
#wrapper3 {
	text-align:left;
}
body#index .columns {
	padding:0;
}
.columns {
	padding:0 20px;	
}
#left_column {
	float:left;
}
#center_column {
	float:left;
	margin-bottom:10px;
	margin-right:20px;
	/*width:702px;*/
	width:72%;
	margin-top:13px;
}
body#index #center_column {
	float:left;
	width:100%;
	margin-right:0;
}
#right_column {
	float:left;
	width:221px;
}
/****************************************** hook top ******************************************/
header {
	padding:164px 0 0 0;
	position:relative;
	margin-top:-110px;
	background:url(../img/header-bg.jpg) 0 69px no-repeat;
	max-width:990px;
	margin-left:-1px;
}
#header_logo {
	position:absolute;
	left:20px;
	top:38px;
}
/* blocklanguages.tpl */
#languages_block_top {
	position:absolute;
	right:15px;
	top:35px;
}
#languages_block_top ul li {
	float:left;
}
#languages_block_top ul li + li {
	margin:0 0 0 7px;
}
#languages_block_top ul li a {
	display:block;
	font:11px/14px "Arial";
	color:#7c7771;
	text-decoration:none;
	text-align:center;
	text-transform:capitalize;
}
#languages_block_top ul li a:hover {
	color:#333;
}
#languages_block_top ul li.selected_language {
	font:11px/14px "Arial";
	color:#8ea452;
	text-align:center;
	text-transform:capitalize;
}
/* blockcurrencies.tpl */
#currencies_block_top {
	position:absolute;
	right:88px;
	top:33px;
	z-index:100;
}
#currencies_block_top label {
	display:block;
	float:left;
	padding:0 5px 0 0;
	font:11px/17px "Arial";
	color:#888;
}
#currencies_block_top select {
	display:none;
}
#currencies_block_top div.jqTransformSelectWrapper {
	width:102px !important;
	height:25px;
	float:left;
}
#currencies_block_top div.jqTransformSelectWrapper > div > span {
	width:95px !important;
	height:17px;
	display:block;
	float:left;
	padding:0 0 0 5px;
	background:url(../img/span-marker.gif) 87px 7px no-repeat #fff;
	font:11px/17px "Arial";
	color:#7c7771;
	cursor:pointer;
	border:1px solid #e4e0d4;
}
#currencies_block_top ul {
	width:100px !important;
	overflow:visible !important;
	margin-left:1px;
}
#currencies_block_top ul li {
	height:auto;
}
#currencies_block_top ul li a {
	display:block;
	padding:0 0 0 6px;
	background:#fff;
	font:11px/22px "Arial";
	color:#7C7771;
	text-decoration:none;
}
#currencies_block_top ul li a:hover, #currencies_block_top ul li a.selected {
	color:#333;
	background:#f5f5f5;
}
/* blocksearch-top.tpl */
#search_block_top {
	position:absolute;
	right:20px;
	top:76px;
}
#search_block_top label {
	display:none;
	float:left;
	padding:0 10px 0 0;
	font:12px/25px "Arial";
}
#search_block_top input.search_query {
	width:150px;
	height:26px;
	float:left;
	padding:5px;
	background:#f5f5f5;
	border:none;
	background:url(../img/search-bg.png) no-repeat;
}
#search_block_top a {
	height:26px;
	padding:0 9px 0 9px;
	display:block;
	float:left;
	background:url(../img/button-search.gif) repeat-x #819449;
	font:14px/26px "Times New Roman", Times, serif;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	border-radius:0 3px 3px 0;
}
#search_block_top a:hover {
	color:#7c7771;
}
.ac_results {
	width:280px !important;
	border:none !important;
}
.ac_results ul {
}
.ac_results ul li {
	font:normal 12px "Arial" !important;
	color:#333;
	cursor:pointer;
}
.ac_results ul li.ac_even {
	background:#f5f5f5;
}
.ac_results ul li.ac_odd {
	background:#ddd;
}
.ac_results ul li:hover {
	background:#8EA452;
	color:#fff !important;
}
/* tmheaderlinks.tpl */
#tmheaderlinks {
	position:absolute;
	left:300px;
	top:80px;
}
#tmheaderlinks li {
	float:left;
}
#tmheaderlinks li + li {
	padding:0 0 0 16px;
}
#tmheaderlinks li a {
	color:#fff;
	font-size:23px;
	line-height:bold;
	font-family:"Times New Roman", Times, serif;
	text-decoration:none;
	text-transform:uppercase;
}
#tmheaderlinks li a:hover, #tmheaderlinks li a.active {
	color:#c5d987;
}
/* blockuserinfo.tpl */
#header_user {
	position:absolute;
	right:22px;
	top:115px;
}
#header_user a {
	font-size:11px;
	line-height:14px;
}
#header_user a span {
	font-size:11px;
	line-height:14px;
	color:#7c7771;
}
#header_user a:hover span {
	color:#8EA452;
}	
#header_user li {
	float:right;
}
#header_user li a {
	color:#333;
	text-decoration:none;
}
#header_user li a:hover {
}
#header_user #user_info {
	padding:15px 15px 0 0;
	color:#7c7771;
	font-size:11px;
}
#header_user #user_info a {
}
#header_user #user_info a:hover {
	text-decoration:underline;
}
#header_user #user_info a.login {
	color:#7c7771;
}
#header_user #user_info a.logout {
}
#header_user #user_info a.account {
}
#header_user #your_account {
	padding:14px 20px 0 0;
}
#header_user #your_account  a {
	color:#8EA452;
}
#header_user #your_account a:hover {
	text-decoration:underline;
}
#header_user #shopping_cart {
	padding:14px 0 17px 51px;
	background:url(../img/cart-icon.png) no-repeat;
}
#header_user #shopping_cart a {
	display:inline-block;
	padding:0px;
}
/* blockcart.tpl */
header #cart_block {
	width:220px;
	height:auto;
	background:#fff;
	position:absolute;
	right:0;
	top:150px;
	border:1px solid #E0E0E0;
	z-index:999;
	display:none;
	-webkit-border-radius:0 0 3px 3px;
	border-radius:0 0 3px 3px;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.11);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.11);
	box-shadow: 0 0 5px rgba(0,0,0,0.11);
}
header #cart_block h4, header #cart_block #cart_block_summary, header #cart_block #cart_block_no_products {
	display:none;
}
header #cart_block .block_content {
	padding:0 15px 15px 15px;
}
header #cart_block dl {
	padding:0 0 10px 0;
	border:1px solid #ddd;
	border-width:0px 0 1px 0;
}
header #cart_block dl dt {
	height:15px;
	padding:10px 0 0 0;
	clear:both;
}
header #cart_block dl dd {
	clear:both;
}
header #cart_block span.quantity-formated {
	padding:0 2px 0 0;
	float:left;
	font:normal 10px/17px "Arial";
	letter-spacing:1px;
}
header #cart_block span.quantity-formated span.quantity {
	font-size:10px;
}
header #cart_block dl a {
	text-decoration:underline;
}
header #cart_block dl a:hover {
	text-decoration:none;
}
header #cart_block dl dt a {
	float:left;
	color:#333;
}
header #cart_block dl dt span.price {
	float:right;
	font-weight:bold;
}
header #cart_block dl dd a {
	padding:0 0 0 14px;
	font-size:11px;
	font-style:italic;
}
header #cart_block a.ajax_cart_block_remove_link {
	width:11px;
	height:13px;
	margin:0 0 0 5px;
	float:right;
	font-size:0;
	display:block;
	background:url(../img/icon/delete.gif) 0 bottom no-repeat;
}
header #cart_block a.ajax_cart_block_remove_link:hover {
	text-decoration:none;
}
header #cart_block table#vouchers {
	width:100%;
	margin:0 0 17px 0;
}
header #cart_block table#vouchers tr td.price {
	font-weight:bold;
	text-align:right;
}
header #cart_block table#vouchers tr td.delete {
	width:16px;
	text-align:right;
}
header #cart_block table#vouchers tr td.delete a {
	width:11px;
	height:13px;
	font-size:0;
	display:block;
	float:right;
	background:url(../img/icon/delete.gif) 0 bottom no-repeat;
}
header #cart_block table#vouchers tr td.delete a img {
	display:none;
}
header #cart_block ul.cart_block_customizations {
	padding:0 0 0 13px;
}
header #cart_block ul.cart_block_customizations li {
	font:11px/15px "Arial";
}
header #cart_block ul.cart_block_customizations div.deleteCustomizableProduct {
	width:11px;
	float:right;
}
header #cart_block ul.cart_block_customizations div.deleteCustomizableProduct a {
	float:right;
	margin:0;
	padding:0;
	font-size:0;
}
header #cart_block div.cart-prices {
}
header #cart_block div.cart-prices > div {
	height:15px;
	padding:10px 0 0 0;
}
header #cart_block div.cart-prices span {
	float:left;
}
header #cart_block div.cart-prices span#cart_block_shipping_cost, header #cart_block div.cart-prices span#cart_block_total, header #cart_block div.cart-prices span#cart_block_wrapping_cost, header #cart_block div.cart-prices span#cart_block_tax_cost {
	float:right;
	font-weight:bold;
}
header #cart_block p#cart-price-precisions {
	padding:10px 0 0 0;
}
header #cart_block p#cart-buttons {
	padding:10px 0 0 0;
	overflow:hidden;
}
header #cart_block p#cart-buttons a.button_mini {
}
header #cart_block p#cart-buttons a.button_small {
}
/* blocktopmenu.tpl */
#topmenu {
	background:url(../img/top-menu.gif) 0 bottom repeat-x;
	padding-bottom:8px;
}
#topmenu > ul {
	padding:14px 0 11px 10px;	
}
#topmenu > ul > li {
	background:url(../img/separator.gif) 0 0 no-repeat;	
}
#topmenu > ul > li:first-child {
	background:none;	
}
#topmenu > ul > li > a > span.sf-sub-indicator {
	display:none;	
}
.sf-menu {
}
.sf-menu li {
	position:relative;
}
.sf-menu > li {
	float:left;
}
.sf-menu > li > a {
	display:block;
	margin:7px 9px 10px 9px;
	font:23px/26px "Times New Roman", Times, serif;
	color:#000000;
	text-transform:uppercase;
	text-decoration:none;
}
.sf-menu > li > a:hover, .sf-menu > li.sfHover > a, .sf-menu > li.sfHoverForce > a {
	color:#8ea452;
}
.sf-menu li ul {
width: 991px;
background: url(../img/sub-menu.gif) repeat-x #fff;
position: fixed;
left: 13.1%;
top: 35%;
z-index: 99;
}
.sf-menu li ul li {
	line-height:14px;
	border-top:1px solid #d2d1d1;width: 179px;
float: left;
}
.sf-menu li ul li a {
	display:block;
	font:18px/21px "Arial";
	color:#757474;
	text-decoration:none;
	padding:8px 0 8px 20px;
	text-align:center;
}
.sf-menu li ul li:first-child {
	border:none;	
}
.sf-menu li ul li a:hover {
	color:#8ea452;
}
.sf-menu li:hover li ul, .sf-menu li.sfHover li ul {
	top:-999em;
}
.sf-menu li li:hover ul, .sf-menu li li.sfHover ul {
	left:158px;
	top:0;
}
.sf-menu li li:hover li ul, .sf-menu li li.sfHover li ul {
	top:-999em;
}
.sf-menu li li li:hover ul, .sf-menu li li li.sfHover ul {
	left:200px;
	top:0;
}
.sf-sub-indicator {
	width:10px;
	height:0;
	display:block;
	padding:10px 0 0 0;
	overflow:hidden;
	background:url(../img/topmenu_arrows.png) no-repeat 0 0px;
	position:absolute;
	right:10px;
	top:10px;
}
a:hover > .sf-sub-indicator, li:hover > a > .sf-sub-indicator {
	background-position:0 0px;
}
/*
.sf-menu ul .sf-sub-indicator {background-position:-10px 0;display:none !important;}
.sf-menu ul a > .sf-sub-indicator {right:10px;background-position:0 0;}

.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {background-position:-10px 0;}
*/

.sf-search {
	float:right !important;
}
.sf-search input {
	width:150px;
	margin:5px 5px 0 0;
	padding:2px 2px 2px 20px;
	background:url(../img/topmenu_search.png) 2px 2px no-repeat #f5f5f5;
}
/****************************************** hook left & right columns ******************************************/
/* general block styles */
div.column {
	padding:10px 0 0 0;
}
div.column a {
	color:#333;
	text-decoration:none;
}
div.column a:hover {
	color:#8EA452;
}
div.column > div {
	margin:0 0 10px 0;
}
div.column div.block h4 {
	padding:7px 20px 7px 0px;
	font:normal 21px "Times New Roman", Times, serif;
	color:#68635C;
	text-transform:uppercase;
}
div.column div.block h4 a {
	color: #68635C;
    font: 21px "Times New Roman",Times,serif;
    padding: 7px 20px 7px 0;
    text-transform: uppercase;
}
div.column div.block h4 a:hover {
	color:#8EA452;
}
div.column div.block .block_content {
	padding:0 10px 20px 10px;
}
div.column div.block ul.bullet {
	padding-top:13px;
}
div.column div.block ul.bullet li {
	padding: 7px 0 0;
    position: relative;
}	
div.column div.block ul.bullet li a {
	color: #68635C;
    font-family: "Times New Roman",Times,serif;
    font-size: 14px;
    line-height: normal;
}
div.column div.block ul.bullet li a:hover {
	color:#8EA452;	
}
/* products blocks styles */
.column .bordercolor {
	border-color:#ddd !important;
}
.column .pricecolor {
}
.column a.product_link {
	font:normal 12px "Times New Roman", Times, serif;
	color:#8EA452;
	text-decoration:none;
	text-transform:uppercase !important;
}
.column a.product_link:hover {
	color:#333;
}
.column a.product_descr {
	font:12px "Arial";
	color:#999;
	text-decoration:none;
	text-transform:none !important;
}
.column a.product_descr:hover {
	color:#333;
}
.products_block ul {
	overflow:hidden;
}
.products_block ul li {
	padding:20px 0 0 0;
	overflow:hidden;
}
.products_block ul li + li {
	margin:20px 0 0 0;
	border-width:1px 0 0 0;
	border-style:solid;
	clear:both;
}
.products_block ul li a.products_block_img {
	width:66px;
	height:66px;
	display:block;
	float:left;
	border-width:1px;
	border-style:solid;
}
.products_block ul li > div {
	width:100px;
	float:left;
	padding:0 0 0 10px;
}
.products_block ul li h5 {
}
.products_block ul li p {
	padding:7px 0 0 0;
}
.products_block ul li span.price-discount {
	text-decoration:line-through;
}
.products_block ul li span.reduction {
}
.products_block ul li span.price {
	font-weight:bold;
}
.products_block .button_large {
	margin:17px 0 0 0;
}
#blockbestsellers.products_block .button_large {
	font-size:13px;
	text-transform:none;
}
/* blockcategories.tpl */
#categories_block_left {
}
#categories_block_left ul.tree {
	padding:10px 0 0 0;
}
#categories_block_left ul.tree li {
	padding:7px 0 0 0;
	position:relative;
}
#categories_block_left ul.tree li a {
	font-family:"Times New Roman", Times, serif;
	line-height:Normal;
	font-size:14px;
	color:#68635C;
}
#categories_block_left ul.tree li a:hover {
	color:#8EA452;
}
#categories_block_left ul.tree a.selected {
	font-weight:bold;
	color:#8EA452;
}
#categories_block_left ul.tree li ul {
}
#categories_block_left ul.tree li ul li {
	padding:7px 0 0 20px;
}
#categories_block_left ul.tree li ul li a {
}
#categories_block_left span.grower {
	width:15px;
	height:15px;
	display:block;
	cursor:pointer;
	position:absolute;
	left:-17px;
	top:9px;
}
#categories_block_left span.OPEN {
	background:url(../img/categories_minus.gif) 3px 3px no-repeat;
}
#categories_block_left span.CLOSE {
	background:url(../img/categories_plus.gif) 3px 3px no-repeat;
}
/* blockcart.tpl */
.column #cart_block {
}
.column #cart_block h4 {
}
.column #cart_block h4 a {
}
.column #cart_block .block_content {
	background:#fafafa;
	padding:0 20px 20px;
}
.column #cart_block #cart_block_no_products {
	padding:17px 0;
}
.column #cart_block #cart_block_summary {
	padding:17px 0 0 0;
}
.column #cart_block #cart_block_summary span {
	color:#000;
}
.column #cart_block #cart_block_summary span.ajax_cart_total {
	margin:0 0 0 5px;
	font-weight:bold;
}
.column #cart_block dl {
	padding:10px 0 17px 0;
}
.column #cart_block dl dt {
	height:auto;
	padding:7px 0 0 0;
	clear:both;
}
.column #cart_block dl dd {
	clear:both;
}
.column #cart_block span.quantity-formated {
	padding:0 2px 0 0;
	float:left;
	font:normal 10px/17px "Arial";
	letter-spacing:1px;
}
.column #cart_block span.quantity-formated span.quantity {
	font-size:10px;
}
.column #cart_block dl a {
	text-decoration:underline;
}
.column #cart_block dl a:hover {
	text-decoration:none;
}
.column #cart_block dl dt a {
	float:left;
}
.column #cart_block dl dt span.price {
	float:right;
	font-weight:bold;
	color:#000;
}
.column #cart_block dl dd a {
	padding:0 0 0 14px;
	font-size:11px;
	font-style:italic;
}
.column #cart_block a.ajax_cart_block_remove_link {
	width:11px;
	height:13px;
	margin:0 0 0 5px;
	float:right;
	font-size:0;
	display:block;
	background:url(../img/icon/delete.gif) 0 bottom no-repeat;
}
.column #cart_block a.ajax_cart_block_remove_link:hover {
	text-decoration:none;
}
.column #cart_block table#vouchers {
	width:100%;
	margin:0 0 17px 0;
}
.column #cart_block table#vouchers tr td.price {
	font-weight:bold;
	text-align:right;
}
.column #cart_block table#vouchers tr td.delete {
	width:16px;
	text-align:right;
}
.column #cart_block table#vouchers tr td.delete a {
	width:11px;
	height:13px;
	font-size:0;
	display:block;
	float:right;
	background:url(../img/icon/delete.gif) 0 bottom no-repeat;
}
.column #cart_block table#vouchers tr td.delete a img {
	display:none;
}
.column #cart_block ul.cart_block_customizations {
	padding:0 0 0 13px;
}
.column #cart_block ul.cart_block_customizations li {
	font:11px/15px "Arial";
}
.column #cart_block ul.cart_block_customizations div.deleteCustomizableProduct {
	width:11px;
	float:right;
}
.column #cart_block ul.cart_block_customizations div.deleteCustomizableProduct a {
	float:right;
	margin:0;
	padding:0;
	font-size:0;
}
/* cart prices 


/*****************************/
/*******new code added****************/
#tmnivoslider {background: none repeat scroll 0 0 #fff; border-radius: 2px; box-shadow: 0 0 5px rgba(0, 0, 0, 0.11); height: auto; margin: 0 auto 20px; padding: 13px; max-width: 967px; width:auto;}
#slider {height: 429px; max-width: 967px; overflow: hidden; width:100%;}
.nivoSlider a.nivo-imageLink {border: 0 none; display: none; height: 100%; left: 0; margin: 0; padding: 0; position: absolute; top: 0; width: 100%; z-index: 60;}
.nivoSlider img {left: 0; position: absolute; top: 0;}
.nivo-caption{display:none !important;}
.nivo-controlNav{position: absolute; left: 48%; top: 398px; z-index: 100;}
.nivo-controlNav a {width: 10px; height: 10px; display: block; padding: 0px 0 0 0; overflow: hidden; float: left; background:url(../img/pagg.png) right 0 no-repeat; cursor: pointer; text-indent: -5000px; margin-left:3px;}
.nivo-controlNav a.active, .nivo-controlNav a:hover {background: url(../img/pagg.png) left 0 no-repeat;}


.nivo-html-caption{display:none !important;}
#tmpics ul{padding:0 9px; }
#tmpics ul li{width:25%; text-align: center; display: inline; float: left;}

#tmfooterlinks div{float: left; /*width: 33.3%;*/ max-width: 236px; width:100%;}
/*#tmfooterlinks div + div{text-align:center;}
#tmfooterlinks div + div + div{text-align:right;*/}

.nivoSlider img{width:100% !important; height:100% !important;}
.nivo-slice{width:100% !important; height:100% !important;}
aside{width:25%; float:left;} 
.center_column p{padding: 20px;}
#subcategories{padding:25px 0;}
.center_column .cat_desc {border-style: solid; border-width: 1px 0; margin: 20px 0 0; padding: 17px 20px;}
#center_column #subcategories ul li { display: table; float: left; margin: 0 3px 10px; position: relative; width: 24%;}
#center_column #subcategories ul li a { border-style: solid; border-width: 0; display: table; height: 100%; padding: 0 0 10px; text-decoration: none; width: 100%;}
#center_column #subcategories ul li a:hover {background: none repeat scroll 0 0 #8ea452;}
#center_column #subcategories ul li a img {background: none repeat scroll 0 0 #fff; border-style: solid; border-width: 0px; width:100%;}
#center_column #subcategories ul li a span {display: block; padding: 10px 9px 0;}
#center_column #subcategories ul li strong {background: url("../img/icon-sub.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); bottom: 10px; display: block;   height: 12px; position: absolute; right: 10px; width: 12px;}
#footer {background: url("../img/top-bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);  margin-left: -1px; position: relative; max-width: 990px; padding:0 24px;}
#tmfooterlinks p {background: url("../img/top-bg.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0); bottom: 0; color: #000000; font-size: 11px; left: 0;  line-height: normal; padding: 17px 0; position: absolute; width: 100%;}

#tmfooterlinks {float: left; padding: 0 0 68px 0; position: relative; width:100%;}
/*#tmfooterlinks{padding: 0px 20px;}*/
#tmfooterlinks div h4 {color: #000000; font: bold 18px "Times New Roman",Times,serif;  margin-bottom: 14px; padding: 18px 0 0; text-transform: uppercase;}
#category #tmfooterlinks div {padding-top: 50px !important;}
#tmfooterlinks div ul li {line-height: 14px; padding: 0 0 2px;}

#footer a {color: #000000; font-size: 11px; line-height: 14px; text-decoration: none;}

/**********subcata*************/
.product_desc {padding: 10px 5px 10px 10px !important;}
#product_list{border:none;}
.product_sort {overflow: hidden; padding: 20px 0 0;}
.list {border-style: solid; border:medium none; margin: 20px 0 0; padding: 0;}
.list li {display: table; height: auto; padding: 20px 0; width: 100% !important;}
.list li + li {border-style: solid; border-width: 1px 0 0;}
.list li a.product_img_link {float: left; height: auto; width: 27%;}
.list li a.product_img_link img{width:100%; height:auto;}
.list li .center_block {float: left; padding: 0 0 0 20px; text-align: inherit; width: 44%;}
.center_column p{}
.list li .right_block {border-style: solid;border-width: 0 0 0 1px; float: right; height: 180px; padding: 0 0 0 15px; position: relative;  width: 24%;}
.list li .right_block span.price {display: block; padding: 31px 0 0;}
.list li .right_block .exclusive { margin: 20px 10px 10px 0;}
.list span.price, .grid span.price {font-size: 23px; font-weight: normal !important; line-height: normal;}
.pagination{display: table;  float: none; margin: 0 0 8px;  width: 100%;}
.pagination li{width:auto; float:left;}
.pagination li a {color: #999; margin: 0 4px; text-decoration:none;}
#pagination > form {display: table; float: none; position: relative; width: 100%;}
#subcategories li:hover { box-shadow: 0 0 2px 2px #8ea452;}


.text{padding:10px 20px;}
.lost_password{padding:10px 20px;}
.text > label{text-align: left !important; max-width: 150px; width:100%;}
.submit{margin-left: 0px; padding:10px 20px;}


#authentication #create-account_form {background: url("../img/login-content-left.gif") no-repeat scroll right bottom #ffffff;  border: 1px solid #e2dede; float: left;  margin: 20px 3% 0 0; padding: 5px 20px 53px; width: 43%;}
#authentication #create-account_form h4, #authentication #login_form h4 {height: 45px; margin: 0; padding: 15px 0 0;}
#authentication #create-account_form h4 {color: #555; font-weight: normal; text-transform: none;}
#authentication #create-account_form p.text, #authentication #login_form p.text {padding: 15px 0 0; width: 100%;}

#authentication #login_form {background: url("../img/login-content-right.gif") no-repeat scroll right 0 #f8f8f8; border: 1px solid #e2dede;   clear: none; float: left; margin: 20px 0 0; padding: 5px 20px 0; width: 40%;}


.right_block.bordercolor > a{white-space: nowrap;}


/**********************/
#primary_block {margin: 20px 0 0;}
#primary_block #pb-right-column {float: left; width: 45%;}
#primary_block #image-block {border-style: solid; border-width: 1px; height: auto; position: relative; width: 100%;}
#primary_block #image-block img#bigpic.jqzoom {cursor: crosshair; height: auto;  position: relative; width:100%;}
#views_block {height: 82px; margin: 10px 0 0; position: relative; width: 306px;}
#thumbs_list {height: 82px; margin: 0 0 0 20px; overflow: hidden; width: 266px;}
#thumbs_list li.thumb_last {margin: 0;}
#thumbs_list li {cursor: pointer; float: left; height: 82px; margin: 0; width: 82px;}
#thumbs_list li a {border-style: solid; border-width: 1px; display: block;}

#usefull_link_block li {
    margin: 10px 0 0;
}
#tmpics img {width: 100%;}
#usefull_link_block {background: url("../img/gradient_light.png") repeat-x scroll 0 bottom #fff; border-style: solid; border-width: 1px;  clear: both; margin: 10px 0 0; overflow: hidden; padding: 0 0 10px 20px;}
#usefull_link_block li#left_share_fb {background: url("../img/icon_fb.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); padding: 0 0 0 19px;}
#usefull_link_block li, #usefull_link_block li a, #usefull_link_block span.span_link {color: #333; cursor: pointer; text-decoration: none;}
#usefull_link_block li.sendtofriend {background: url("../img/icon_mail.png") no-repeat scroll 0 1px rgba(0, 0, 0, 0); padding: 0 0 0 19px;}
#send_friend_form {padding: 10px;  width: 500px;}
#usefull_link_block li.print {background: url("../img/icon_print.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); padding: 0 0 0 19px;}
#primary_block #pb-left-column {
    float: right;
    padding: 0 0 0 8px;
    width: 51%;
}
#primary_block #pb-left-column h1 {background: none repeat scroll 0 0 rgba(0, 0, 0, 0); border: medium none;  color: #68635c; font-family: "Times New Roman",Times,serif; font-size: 20px;  margin: -4px 0 0;  padding: 0; text-transform: uppercase;}
#buy_block { border-style: solid; border-width: 1px 0 0; margin: 20px 0 0;}
#buy_block div.price { overflow: hidden; padding: 20px 0;}
#buy_block span.our_price_display {display: block; float: left; height: 27px;}
#buy_block #quantity_wanted_p { float: right; padding: 15px 10px 0 0;}
#buy_block .other_options { border-style: solid; border-width: 1px 0 0;}
#buy_block #other_prices{float: left;   padding: 10px 0 0; width: 100%;}
#buy_block #attributes {float: right; padding: 10px 0 0; width: 50%;}
#primary_block #short_description_block {border-style: solid; border-width: 1px 0 0; margin: 0px 0 0;}
#pb-left-column .share {background: url("../img/gradient_light.png") repeat-x scroll 0 bottom #fff; border-style: solid; border-width: 1px 0; line-height: normal; margin: 20px 0 0; overflow: hidden; padding: 10px;} 	
#product_comments_block_extra { border-style: solid; border-width: 1px 0 0; margin: 20px 0 0; padding: 10px 0 0;}

form.std input[type="text"], form.std input[type="password"] {
    max-width: 212px;
    width: 100%;
}
#buy_block span#our_price_display {
    display: block;
    float: left;
    font-size: 18px;
    padding: 1px 0 0;
}
#buy_block span.exclusive {
    float: right;
}
#availability_statut{padding:20px 0;}
#short_description_content p{padding:10px 0; text-align:justify;}
.buttons_bottom_block{padding:0 !important;}
.addthis_default_style .at300b, .addthis_default_style .at300bo, .addthis_default_style .at300m {
    max-width: 75px !important;
    padding: 0 2px;
}
.at300b > div{font-size:inherit !important;}

/**********************/
#blockproductscategory{margin-bottom:15px;}
#blockproductscategory h2 {
    border-style: solid;
    border-width: 0 0 1px;
    padding-bottom: 7px;
}

.breadcrumb a {
    color: #999;
    text-decoration: none;
}
.breadcrumb .navigation-pipe {
    background: url("../img/icon/pipe.png") no-repeat scroll 50% 6px rgba(0, 0, 0, 0);
    display: inline-block;
    height: 0;
    margin: 0 7px;
    overflow: hidden;
    padding: 12px 0 0;
    width: 5px;
}

.addthis_toolbox a{margin:2px 0;}
.select > label { max-width: 150px !important; text-align: left !important;}
#contact_form {border-style: solid; border-width: 1px;  margin: 20px 0 0; padding: 0 20px 20px;}
form.std h3 {border-style: solid; border-width: 0 0 1px; padding-bottom: 7px;}
#contact_form textarea#message {height: 200px !important; max-width: 605px !important; width:100% !important;}
#desc_contact0{display:none;}
.textarea > label { max-width: 150px; text-align: left !important;}
#submitMessage { margin: 0 21px;}

#category_description_full img {height: auto; width: 100%;}
#category_description_full > p {width: 40% !important; padding:6px;}
#category_description_full > p + p { width: 59% !important; padding:6px; max-height:250px;}
#category_description_full > p + p img{ width: 100% !important; max-height:250px;}

#tmpics {display: table; margin: 0 auto; width: calc(100% - 27px);}


/**********responsive code *********************/
/************* for header *******************/
@media screen and (max-width:970px)
{#tmpics {width: calc(100% - 10px);}}

@media screen and (max-width:900px)
{
#tmheaderlinks{ left: 257px; top: 38px;}
#tmheaderlinks li a{color:#000;}
}
@media screen and (max-width:875px)
{#center_column #subcategories ul li{width: 23%;}
#authentication #create-account_form{width:39%;}
}
@media screen and (max-width:709px)
{#center_column{width:100%;}
aside{width:100%;}
#right_column {float: left; margin: 0 auto; width: 250px;}}
@media screen and (max-width:650px)
{
#tmnivoslider{height: auto;}
#slider{ height: 321px;}
.nivo-controlNav {left: 48%; top: 286px;}
#tmheaderlinks{position: relative; top:0; left:0; background:#faf9f7;}
#tmheaderlinks li {margin: 0 auto; text-align: center; width: 100%; float: none;}
#tmpics ul{padding:0;}
.list li .right_block{ padding: 0 0 0 10px;}
.list li .right_block .exclusive{margin: 20px 0 11px;}
}

@media screen and (max-width:550px)
{
#tmnivoslider{height: auto;}
#slider{ height: 250px;}
.nivo-controlNav {left: 41%; top: 220px;}
header{padding:160px 0 0;}
#header_user{margin: 0 auto; position: relative; text-align: center;  width: 234px; top:0 !important; left:0 !important; display:table; padding: 10px 0;}
#header_user #shopping_cart{padding: 14px 0 17px 31px;}
#header_user #your_account {padding: 14px 4px 0 0;}
#header_user #user_info {padding: 15px 5px 0 0;}
#tmpics ul li{width:50%;padding: 5px 0;}
#tmpics li a img {height: 100%; width: 100%; height: 125px;}
#center_column #subcategories ul li{width: 47%;}
#order-detail-content{overflow:auto;}
}


@media screen and (max-width:520px)
{
#languages_block_top{top:21px;}
#search_block_top {border-radius: 5px; display: table; margin:7px auto;  overflow: hidden; position: relative; text-align: center; width: 234px; top:0 !important; left:0 !important;}
#header_logo{left: 27%;}
#tmfooterlinks div {padding: 5px 0; text-align: center; width: 100%;}

/**********************/
.list li a.product_img_link { display: table; float: none; height: auto;  max-width: 200px; width: 100%;margin: 0 auto;}
.list li .center_block{width: 61%;}
.list li .right_block{width: 26%;}
#authentication #create-account_form{float: none; width:auto; margin: 20px 0 0;}
#authentication #login_form{float: none; width:auto;}
#category_description_full > p {width: 100% !important;}
#category_description_full > p + p { width: 100% !important;}
}


@media screen and (max-width:430px){#header_logo{left: 23%;}
#primary_block #pb-right-column {
    float: none;
    width: 100%;
}

#primary_block #pb-left-column {
    float: none;
    padding: 20px 0 0;
    width: 100%;
}}
@media screen and (max-width:360px){#header_logo{left: 18%;}
#tmnivoslider{height: auto;}
#slider{ height: 150px;}
.nivo-controlNav {left: 38%; top: 132px;}
#center_column #subcategories ul li{width: 46%;}

/*************************/
.list li .center_block {float: none; padding: 0; text-align: justify; width: 100%;}
.list li .right_block {border-width: 0; float: right; height: 180px; padding: 0 0 0 10px; position: relative; text-align: center; width: 100%;}
}
@media screen and (max-width:320px){#header_logo{left: 14%;}}




/********************************/
/******** hide class and id ******/
.category-product-count{display:none;}
#subcategories h2{display:none;}
#oosHook{display:none;}
#productscategory {
    padding: 20px 0 0;
    position: relative;
    overflow: auto;
}
#productscategory_scroll_left {float: left; margin: 70px 1px 0 0 !important; width: 1.9% !important;}
#productscategory_list {float: left; width: 95% !important;}
#productscategory ul li {border-style: solid; border-width: 1px; height: 150px; margin: 0 20px 0 0; padding: 11px 15px; width: 112px;}
#productscategory ul li a img {border: medium none; height: auto; width: 100%;}
#productscategory ul li h5 { height: auto; overflow: hidden; padding: 10px 0 0;}
#productscategory ul li.item_last {margin: 0;}
#productscategory_scroll_right {float: left; margin: 70px 0 0 1px !important;  width: 1.9% !important;}
#add_to_cart{float: left; padding: 0px 15px;}
/*****************/
ul.idTabs {
    clear: both;
    height: 28px;
    padding: 2px 0 0;
}
ul.idTabs li {
    float: left;
}
ul.idTabs li a.selected {
    background: none repeat scroll 0 0 #fafafa;
    border-width: 1px 1px 0;
    color: #333;
    height: 28px;
}
ul.idTabs li + li {
    margin: 0 0 0 1px;
}
ul.idTabs li a {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ddd;
    color: #888;
    cursor: pointer;
    display: block;
    font: bold 12px/27px "Arial";
    height: 27px;
    padding: 0 21px;
    text-decoration: none;
}
#more_info_sheets {
    border-style: solid;
    border-width: 1px;
}
#idTab1 {
    padding: 0 20px 20px;
}

#category_description_full img {
    height: auto;
    width: 100%;
}

.noBack{margin:8px;}
#pagination_form > label { Padding:0 5px;}
/*
#tmfooterlinks > div + div + div {text-align: right;}
#tmfooterlinks > div + div{text-align: center;}*/

#contact_form2 .notification_error {
    border: 1px solid #A25965;
    height: auto;
    width: 90%;
    padding: 14px;
    background: #F8F0F1;
    text-align: left;
    -moz-border-radius: 5px;
	margin:20px;
}
 
#contact_form2 .notification_ok {
    border: 1px #567397 solid;
    height: auto;
    width: 90%;
	margin:20px;
    padding: 8px;
    background: #f5f9fd;
    text-align: center;
    -moz-border-radius: 5px;
}
 
#contact_form2 .info_fieldset { -moz-border-radius: 7px; border: 1px #dddddd solid; }
 
#contact_form2 .info_fieldset legend {
    border: 1px #dddddd solid;
    color: black;
 
    font: 13px Verdana;
 
    padding: 2px 5px 2px 5px;
    -moz-border-radius: 3px;
}
 
#contact_form2 .button {
    border: 1px solid #999999;
    border-top-color: #CCCCCC;
    border-left-color: #CCCCCC;
 
    background: white;
 
    color: #333333;
 
    font: 11px Verdana, Helvetica, Arial, sans-serif;
 
    -moz-border-radius: 3px;
}
 
/* Label */
#contact_form2 label {width: 140px; padding-left: 20px; margin: 5px; float: left; text-align: left;}
 
/* Input, Textarea */
#contact_form2 input, textarea {
    margin: 5px;
    padding: 0px;
    float: left;
 
    border: 1px solid #999999;
    border-top-color: #CCCCCC;
    border-left-color: #CCCCCC;
 
    color: #333333;
 
    font: 11px Verdana, Helvetica, Arial, sans-serif;
 
    -moz-border-radius: 3px;
}
 
/* BR */
 
#contact_form2 br { clear: left; }
#contact_form2 textarea.textbox { width:280px !important }
#contact_form2 input.textbox { width:280px !important;height:30px!important }
#contact_form2 .button_mini{padding:3px}